{
  "biome.cawezs_mantle_to_stratus.overgrowncaves": "Overgrown",
  "biome.cawezs_mantle_to_stratus.clouds": "Clouds",
  "biome.cawezs_mantle_to_stratus.buriedwetlandcaves": "Buried Wetland",
  "biome.cawezs_mantle_to_stratus.windsweptpillars": "Windsweptpillars",
  "biome.cawezs_mantle_to_stratus.high_mesa": "High Mesa",
  "biome.cawezs_mantle_to_stratus.stars": "Stars",
  "biome.cawezs_mantle_to_stratus.mushrooms": "Mushrooms",
  "biome.cawezs_mantle_to_stratus.crystals": "Crystal caves",
  "biome.cawezs_mantle_to_stratus.supersized": "Supersized",
  "biome.cawezs_mantle_to_stratus.trees": "Trees",
  "item_group.cawezs_mantle_to_stratus.mt_s": "CAWEZ\u0027s Mantle to Stratus",
  "biome.cawezs_mantle_to_stratus.frozencaves": "Frozen caves",
  "biome.cawezs_mantle_to_stratus.cliffs": "Cliffs",
  "biome.cawezs_mantle_to_stratus.exhumed": "Exhumed",
  "biome.cawezs_mantle_to_stratus.dry": "Dry"
}